<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Configuration;

use Gls\GlsPoland\Consignment\DTO\AddressDetails;

interface SenderAddressConfigurationInterface
{
    public function getSenderAddressDetails(): ?AddressDetails;

    public function setSenderAddressDetails(?AddressDetails $address);
}
